uuid:
  -
    value: 9e0dfefd-a880-4c60-a207-a96dbb822009
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: sh_limeni-village-in-mani-copy.jpg
uri:
  -
    value: 'public://2019-10/sh_limeni-village-in-mani-copy.jpg'
    url: /sites/default/files/2019-10/sh_limeni-village-in-mani-copy.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 234259
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:22:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:22:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
